Bug 910880 - rhevm-spice-client: Rebase mingw-virt-viewer in RHEV-M 3.2 to be on par with RHEL-6.4
Summary: rhevm-spice-client: Rebase mingw-virt-viewer in RHEV-M 3.2 to be on par with ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: spice-client-win
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.2.0
Assignee: Uri Lublin
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-13 19:07 UTC by Uri Lublin
Modified: 2013-06-10 20:16 UTC (History)
7 users (show)

Fixed In Version: rhevm-spice-client-x*-cab-3.1-2 spice-client-msi-3.1-2
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
With this release SPICE client supports the following new features: - SPICE seamless migration - SPICE Native USB live migration - HTTP Proxy support Also some bugs were fixed. [ Description on features added and bugs fixed can be found in dependent errata ]
Clone Of: 905898
Environment:
Last Closed: 2013-06-10 20:16:21 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:0922 normal SHIPPED_LIVE rhevm-spice-client enhancement update 2013-06-11 00:14:24 UTC

Comment 5 errata-xmlrpc 2013-06-10 20:16:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-0922.html


Note You need to log in before you can comment on or make changes to this bug.